<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.button.MaterialButton xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/btn_time_slot"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="09:00"
    android:checkable="true"
    android:layout_margin="4dp"
    style="@style/Widget.MaterialComponents.Button.OutlinedButton"/>
